session-id: voip-8991b7bff6-20130401_174504
Task 04026: You are looking for a moderately priced restaurant and it should be in the west part of town. You want to know the address of the venue.
system: Hello , welcome to the Cambridge restaurant system? You can ask for restaurants by area , price range or food type . How may I help you?
user: arts town
system: What part of town do you have in mind?
user: west
system: Did you say you are looking for a restaurant in the west of town?
user: yes
system: What kind of food would you like?
user: dont care
system: Would you like something in the cheap , moderate , or expensive price range?
user: moderate
system: saint johns chop house is a nice place in the west of town and the prices are moderate
user: unintelligible
system: Sure , saint johns chop house is on 21 - 24 Northampton Street
user: thank you good bye
